fieldLayouts:
  a9a87c1b-7909-4c49-9627-52aaf82e5a96:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: b3295a4b-4209-4cb4-9ec3-5966d66adaed
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c84f415a-297e-4dbb-8305-9e4fdd9199ba
        userCondition: null
fs: assetsHome
handle: assetsHome
name: Home
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
